@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #4F7628;
	background-image: url(../images/background-fade.jpg);
	background-repeat: repeat-x;
	line-height: 18px;
}
.twoColFixLtHdr #container1 {
	width: 1022px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/pickerel-arm-background-top.jpg);
	background-repeat: no-repeat;
} 

.twoColFixLtHdr #container2 {
	width: 1022px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/background-repeat.jpg);
	background-repeat: repeat-y;
} 
.twoColFixLtHdr #container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 
.twoColFixLtHdr #header {
	background-image: url(../images/header-background.jpg);
	background-repeat: no-repeat;
	height: 285px;
	width: 960px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0;
}
#home-slideshow {
	background-color: #88add4;
	height: 285px;
	width: 100%;
	padding-top: 20px;
}
#photo-box {
	background-color: #BBA58C;
	padding: 10px;
	border: thin solid #473122;
}
#news-box {
	background-color: #DAD5CB;
	border: thin solid #BBA58C;
	width: 600px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#contact-box {
	background-color: #FFFFFF;
	height: 285px;
	width: 99%;
	padding-top: 20px;
	border: thin solid #CCCCCC;
}
  
#contenttext {
	padding-right: 40px;
	padding-left: 40px;
	margin: 0;
}
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #mainContent {
	margin: 0;
	width: 960px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #493322;
} 
.twoColFixLtHdr #mainContent h1 {
	margin: 0;
}
.Content_Headings {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #3D2B1E;
}


.twoColFixLtHdr #footer {
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	height: 110px;
	width: 961px;
	padding-top: 5;
	padding-right: 0;
	padding-bottom: 20;
	padding-left: 30;
	background-color: #493322;
	background-position: bottom;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 30;
	font-weight: normal;
}

.twoColFixLtHdr #contactbox {
	border: thin solid #999999;
	padding: 10px;
	width: 342px;
	z-index: auto;
	background-color: #CCCCCC;
}
.twoColFixLtHdr #rightbar {
	float: right;
	width: 225px;
	margin-bottom: 5px;
	margin-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-left-color: #E3DED0;
} 
.small-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.Content_Text_Bold_LtBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #B5D5FF;
	text-decoration: none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 15px;
	margin-bottom: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 10px;
	padding-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#spacer {
	height: 70px;
	width: 50px;
}
.spacerdiv {
	height: 70px;
	width: 50px;
	float: right;
}


/* pasted from schriver1 */

/* Elements */



h1 {
	margin-top: 0px;
}

h2, h3 {
	margin-top: 0px;
}

h4, h5, h6 {
}

p, ol, ul, dl, blockquote {
font-size: 13px;}

a {
	colour: #FFFFFF;
	color: #369;
}

a:hover {
	text-decoration: none;
}

/* Header */



#header a {
	text-decoration: none;
	color: #FFFFFF;
	margin: 0;
}

/* Menu */

#menu {
	margin: 0;
	padding-top: 154px;
	padding-left: 30px;
	padding-right: 10px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
	margin: 0;
	
}

#menu a {
	color: #225DA0
	display: block;
	float: none;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0;
}

#menu a:hover {
	color: #A371C1;
	margin: 0;
}

#menu2 {
	margin: 0;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 10px;
	background-image: url(../images/navbar-background.jpg);
	background-repeat: no-repeat;
	height: 25px;
}

#menu2 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu2 li {
	display: inline;
	margin: 0;
	
}

#menu2 a {
	color: #225DA0
	display: block;
	float: none;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #FFFFFF;
	font-size: 14px;
	margin: 0;
}

#menu2 a:hover {
	color: #545454;
	margin: 0;
}

#menu3 {
	margin: 0;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 10px;
	background-image: url(../images/menu-bg-blue.jpg);
	background-repeat: no-repeat;
	height: 21px;
}

#menu3 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu3 li {
	display: inline;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CE9B81;
}

#menu3 a {
	color: #225DA0
	display: block;
	float: none;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #CAA384;
	font-size: 15px;
	margin: 0;
	text-transform: none;
}

#menu3 a:hover {
	color: #FFFFFF;
	margin: 0;
}



/* FooterMenu */

#footermenu {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 0px;
	background-image: none;
	background-repeat: repeat-x;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
}

#footermenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#footermenu li {
	display: inline;
	
}

#footermenu a {
	color: #225DA0
	display: block;
	float: none;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #C0A27B;
	font-size: 12px;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BF7F4C;
}

#footermenu a:hover {
	color: #FFFFFF;
}

/* Content */


#content h3 {
	color: #2F73B8;
}
/* Footer */

#footer2 {
	width: 981px;
	height: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/footer-bottom.png);
	background-repeat: no-repeat;
	background-position: 11px top;
	background-color: #4F7628;
	background-attachment: scroll;
}

#footer2 p {
	margin: 0px;
	padding-top: 0px;
	text-align: left;
	font-size: 10px;
	color: #493322;
}

#footer2 a {
	color: #493322;
}

#footer2 a:hover {
	color: #333333;
}

.Content_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.Content_Text_BIGBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #302111;
}
.Content_text_SmallBold_Brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #493322;
}
.Content_Text_BIGGERBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.Content_Text_SMALL_BOLD a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}
.Content_Text_SMALL_BOLD a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2F73B8;
	text-decoration: none;
}
.Content_Text_BIGGESTBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #603A6F;
}

.Content_Headings_white {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Content_Headings_white a {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Content_Headings_white a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #4F7628;
}
.Content_Text_HEADER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #3E2109;
}
.Content_Text_HEADER a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #213A5A;
	text-decoration: none;
}
.Content_Text_HEADER a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FAFAFA;
}
.Content_Text_HEADEST {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #603A6F;
}
.Content_Text_SMALL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.Content_Text_SMALLER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	line-height: 12px;
}
.Content_Text_SMALLER a:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
#footer2  {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.Content_Text_SMALLER a:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.Content_Text_SMALLER a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.Content_Text_SMALLEST {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}

.Content_Text_BIGGESTest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.Content_Text_BIGGESTBold_White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.Content_Text_BIGGESTBold_White2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.Content_Text_White {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.Content_Text_White_Bold {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.colorbox
{
  border: 1px solid #FFFFFF;
}
.Content_Text_BIGGESTBold_Italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.Content_Text_Italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}
.Content_Text_BIGGESTBold_Italic02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.Content_Text_SMALL_BOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #211104;
}

.Content_Footer_Links {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
.Content_Footer_Links a:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
.Content_Footer_Links a:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
.Content_Footer_Links a:active {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
.Content_Footer_Links a:hover {
	color: #E4DAB7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}




.Content_Text_Mission {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #996600;
	word-spacing: 1px;
	letter-spacing: -1px;
}
.Content_Text_SMALLER_Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	word-spacing: 3px;
	letter-spacing: 5px;
}
.Content_Text_Mission_Italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #996600;
	word-spacing: 1px;
	letter-spacing: -1px;
	font-style: italic;
}
.Content_Text_Mission_Italic_black {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #333333;
	word-spacing: 1px;
	font-style: italic;
	letter-spacing: -1px;
	line-height: -1;
}
.Content_Text_SMALL_BOLDColored {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	font-style: italic;
}
.Content_Text_SMALL_BOLD_BIG_RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	font-style: italic;
	letter-spacing: 2px;
}
.Content_Text_BIG_BOLD_BIG_RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	font-style: italic;
	letter-spacing: 2px;
}
.Content_Text_SMALLER_Gris {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	word-spacing: 3px;
	letter-spacing: 1px;
}
.Content_Text_SMALL_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #493322;
	line-height: 14px;
}
.Content_Text_SMALLER_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #493322;
	line-height: 12px;
}
.Content_Text_Mission_Italic_blacksmall {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #6C513C;
	word-spacing: 1px;
	font-style: italic;
	letter-spacing: -1px;
	line-height: 24px;
}
.Content_Text_Mission_Italic_blacksmall2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #936E52;
	word-spacing: 1px;
	font-style: italic;
	letter-spacing: -1px;
	line-height: 16px;
}
.rates_header {
	font-family: Souvenir, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #426626;
	font-weight: bold;
}
.rates_header a {
	color: #426626;
	text-decoration: none;
}
.rates_content_green {
	font-family: Souvenir, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #426626;
}
.rates_content_green_sans {
	font-family: Arial, Helvetica, sans-serif;
	color: #426626;
	font-size: 14px;
}
.rates_content_black_italic {
	font-family: Souvenir, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	font-style: italic;
	font-weight: normal;
}
.rates_content_black {
font-family: Souvenir, Arial, Helvetica, sans-serif;
font-size: 14px;
}
.rates_content_black_larger {
font-family: Souvenir, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
}
.rates_content_black_small {
	font-family: Souvenir, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
.rates_content_black a {
	color: #00adf2;
}
.rates_header_blue {
	font-family: Souvenir, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #00adf2;
	font-weight: bold;
}
.rates_subheader_blue {
	font-family: Souvenir, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #00adf2;
	font-weight: bold;
}
.rates_header a {
	color: #00adf2;
	text-decoration: none;
}
.rates_content_blue {
	font-family: Souvenir, "Times New Roman", Times, serif;
	
	color: #00adf2;
}
.rates_content_blue_sans {
	font-family: Arial, Helvetica, sans-serif;
	color: #426626;
}

.Photos_Border {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #996600;
	word-spacing: 1px;
	letter-spacing: -1px;
	border-color: #964446;
}
.Content_Text_Bigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #000000;
	line-height: 1.5;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 20px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.blue-italic-quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #4A75D0;
}
.twoColFixLtHdr #container2 #container1 #container #mainContent #contenttext .Content_Text a {
	text-decoration: underline;
	color: #0033FF;
}
.twoColFixLtHdr #container2 #container1 #container #mainContent #contenttext .Content_Text a:hover {
	color: #666666;
}
.footernav {
}
.footernav a {
}
.footernav a:hover {
}
#enterbox {
	
}

#enterimgs {
	height: 290px;
	width: 420px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #c4b1a2;
	border-right-color: #c4b1a2;
	border-bottom-color: #c4b1a2;
	border-left-color: #c4b1a2;	
	
}
#enterclick {
	height: 23px;
	width: 420px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #CAA384;
	background-color: #493422;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 14px;
	padding-top: 7px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c4b1a2;
	border-right-color: #c4b1a2;
	border-bottom-color: #c4b1a2;
	border-left-color: #c4b1a2;
	
}
#enterclick a {
	color: #CAA384;	
	text-decoration: none;
}
#enterclick a:hover {
	color: #FFFFFF;	
}
#enterimgs a {
	
}
#addressesbox {
	background-color: #D1BCA7;
	border: thin solid #94836F;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#cabinsbox {
	background-color: #D1BCA7;
	border: thin solid #94836F;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 180px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: none;
}
#outpostsidebar {
	float: left;
	width: 150px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#cabinlist {
	background-color: #E3DED0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 160px;
	float: none;
	width: 420px;
	padding: 0px;
}
#cabincontent {
	margin-left: 180px;
	margin-top: 0px;
	padding-top: 20px;
}
#googleearth {
	background-image: url(../images/google-earth-location.jpg);
	float: right;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	padding-top: 15px;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 1.3em;
}
#googleearth2 {
	background-image: url(../images/google-earth-location2.jpg);
	float: right;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	padding-top: 15px;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 1.3em;
}
.brownborder {
	border: 3px solid #553A0F;
}
.brownborder2 {
	border: 3px solid #a68a6c;
}
#cabincontent h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #5C4533;
	word-spacing: 1px;
	font-style: italic;
	letter-spacing: -1px;
	line-height: 1.3em;
}
